Better ListView Class Reference |

# BetterListViewAfterLabelEditEmbeddedControlEventArgs Properties

The properties of the BetterListViewAfterLabelEditEmbeddedControlEventArgs class are listed below. For a complete list of BetterListViewAfterLabelEditEmbeddedControlEventArgs class members, see the BetterListViewAfterLabelEditEmbeddedControlEventArgs Members topic.

#### Public Instance Properties

Cancelled | Gets or sets a value indicating whether label editing was cancelled.
Control | Gets or sets custom control used for editing.
Label | Gets or sets new text assigned to the sub-item.
SubItem | Gets or sets the sub-item being edited.

#### See Also

BetterListViewAfterLabelEditEmbeddedControlEventArgs Class | ComponentOwl.BetterListView Namespace